RubyGems Navigation menu

epiceditor-rails 0.1.0

This gem provides EpicEditor driver for your Rails 3 application (using assets)

Versions:

  1. 0.1.0 - June 14, 2012 (30 KB)

Runtime Dependencies:

Authors:

  • danigb

Owners:

A0847513c8bcdf52bc95fa8f5af79066

Sha 256 checksum:

a17d0f6da9c1a7596f1980c29d3704a23c099832ed700377fe7fb71d1b651972

Total downloads 1,494

For this version 1,494

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: